Comments

VMware – 12.5.7 Released – OK with Kernel 4.12, Still Needs GUI/GCC7 Workarounds.. — 4 Comments

    • Thanks for taking the time to do this.. Hopefully there will be a 12.5.8 soon, which will work properly with GCC 7 etc..

      RG.

  1. Thank you for your efforts! Your site has been fantastic at helping me figure out VMWare Workstation issues on my Fedora workstation, well done.

  2. Can you confirm whether vmrun works for you?

    I’m on latest Fedora 26 with latest VMware workstation and while I can get it running using the above configuration/script, vmrun wont work. I keep getting ‘Error: The operation was canceled”.

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.